Frequently Asked Questions

Sponsor:

EasyThemes
Smarty error related to {stylesheet}

If you have a fresh install of CMSMS 1.10.x or greater, not an upgrade, some of these themes will give a smarty error related to {stylesheet}, this plugin has been removed from CMSMS distributions. Use {cms_stylesheet} instead.

a) Open the template of the theme
b) Search for {stylesheet}
c) Replace {stylesheet} with {cms_stylesheet}
d) Save template
e) Open style sheets and change image calls:
    - old url(uploads/folder/image.jpg)
    - new url([[root_url]]/uploads/folder/image.jpg)